## manage-install-network 1.0columbia1

=== debian/changelog ===
manage-install-network (1.0columbia1) xenial; urgency=medium

  * Build for Xenial distro. (LP: #1546895)

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Thu, 18 Feb 2016 15:31:38 +0800

manage-install-network (1.0kittyhawk1) trusty; urgency=low

  * Build for Trusty distro. (LP: #1284944)

 -- Yu Ning <ning.yu@canonical.com>  Thu, 13 Mar 2014 13:56:39 +0800

manage-install-network (1.0) precise; urgency=low

  * Initial release. (LP: #959579)

 -- Chris Townsend <christopher.townsend@canonical.com>  Tue, 01 May 2012 09:33:16 -0400
