=== debian/control ===
Source: manage-install-network
Section: admin
Priority: standard
Maintainer: Christopher Townsend <christopher.townsend@canonical.com>
Build-Depends: debhelper (>= 7.0.50~)
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/kittyhawk/manage-install-network
Standards-Version: 3.9.2

Package: manage-install-network
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ubiquity
Description: Ubiquity plugin to disable the network during install.
 This is a Ubiquity plugin that will disable the network when install begins
 and then re-enable it after apt-setup has completed.  This plugin is only
 needed in Recovery-less images.
