## manage-install-network 1.2~22.04jaiyi1

=== debian/changelog ===
manage-install-network (1.2~22.04jaiyi1) jammy; urgency=medium

  * Bump version for jammy (LP: #1969120)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 13 May 2022 11:06:52 +0000

manage-install-network (1.2~20.04ouagadougou2) focal; urgency=medium

  * Bump version 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 05 Feb 2020 12:00:48 +0800

manage-install-network (1.2~20.04ouagadougou1) focal; urgency=medium

  * Build for Focal distro.

 -- hugh chao <hugh.chao@canonical.com>  Fri, 17 Jan 2020 13:24:23 +0800

manage-install-network (1.1~18.04timbuktu1) bionic; urgency=medium

  * Build for Bionic distro.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Fri, 27 Apr 2018 15:33:20 +0800

manage-install-network (1.0columbia3) xenial; urgency=medium

  * Toggle Networking

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Mon, 28 Aug 2017 11:26:29 +0000

manage-install-network (1.0columbia2) xenial; urgency=medium

  * change priority to optional

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Wed, 26 Apr 2017 06:12:33 +0000
