=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: manage-install-network
 Section: admin
-Priority: standard
-Maintainer: Christopher Townsend <christopher.townsend@canonical.com>
+Priority: optional
+Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
 Build-Depends: debhelper (>= 7.0.50~)
-Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/kittyhawk/manage-install-network
+Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/manage-install-network
+Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/manage-install-network/+ref/main
 Standards-Version: 3.9.2
 
 Package: manage-install-network
